Subject: Re: Manual or Auto

From: [email-masked] (Mr Rick Lee)
Date: 3 Nov 1995 02:26:26 GMT

Maikel Siyoni ([email-masked]) wrote:
: I am thinking of getting a Honda Prelude Si but can't decide between
: auto or manual.  I know that if you get a sports car, yu have to go with
: manual to get al the fun out of the car.  However,  traffic in Northern
: Virginia is a force to be reckoned with as some may know.  Anyone been
: in the same situation before and decided one way or another with regrets
: or otherwise?  Any comments would be welcomed.

Same in Hong Kong. Average speed during peak hours is about 50km/h. You 
couldn't go faster than that.

I just got a Prelude VTEC and at first I couldn't make the decision whether I 
should get a manual or auto. A manual surely brings out the performance 
of the VTEC engine, but it'd be painful when you got jammed in the 
traffic. So I made up my mind to take an auto.